English
Appearance
Returns aggregated emoji reactions for a comment.
id
string
Returns 200 OK.
200 OK
data
array
data[].type
Example: 👍
👍
data[].count
number
Example: 2
2
data[].users
data[].users[].id
Example: c5c1c5d7-54f0-4d88-b78d-8f3c3a0d9bea
c5c1c5d7-54f0-4d88-b78d-8f3c3a0d9bea
curl 'https://api.youvico.com/api/comments/2fb4e60b-0d9a-46f3-a4dc-cb9fe8ad9be6/reactions' \ -H 'Authorization: Bearer YOUR_API_KEY'
{ "data": [ { "type": "👍", "count": 2, "users": [ { "id": "c5c1c5d7-54f0-4d88-b78d-8f3c3a0d9bea" }, { "id": "f6035d1a-29df-4d80-8d72-f1bbdddfb6ff" } ] } ] }
Get Reactions Tier 4
Returns aggregated emoji reactions for a comment.
Request
Path
idstringrequiredResponse
Returns
200 OK.dataarraydata[].typestringExample:
👍data[].countnumberExample:
2data[].usersarraydata[].users[].idstringExample:
c5c1c5d7-54f0-4d88-b78d-8f3c3a0d9beaExample